Pular para o conteúdo principal
GET
/
renders
/
limits
Get render quota
curl --request GET \
  --url https://api.cut.pro/api/v1/renders/limits \
  --header 'X-Api-Key: <api-key>'
import requests

url = "https://api.cut.pro/api/v1/renders/limits"

headers = {"X-Api-Key": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};

fetch('https://api.cut.pro/api/v1/renders/limits', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "usage": {
    "active_count": 123,
    "queued_count": 123,
    "total_pending": 123,
    "max_concurrent": 123
  },
  "plan": {
    "video_quality": "<string>",
    "watermark": true,
    "priority_processing": true,
    "max_concurrent_renders": 123,
    "render_expiry_hours": 123
  }
}

Autorizações

X-Api-Key
string
header
obrigatório

Resposta

200 - application/json

Response for status 200

usage
object
obrigatório
plan
object
obrigatório
Última modificação em 7 de julho de 2026